/*=======================================================*/
/*  TVWFRAME.C                                           */
/*                                                       */
/*  (c) Copyright 1988 Ralf Brown  All Rights Reserved   */
/*  May be freely copied for noncommercial use, so long  */
/*  as this copyright notice remains intact, and any     */
/*  changes are marked in the comment blocks preceding   */
/*  functions.                                           */
/*=======================================================*/

#include "tvapi.h"
#include "tvstream.h"

/*=======================================================*/
/* TVwin_frame--set window frame on/off                  */
/*   Ralf Brown 4/3/88                                   */
/*=======================================================*/

void pascal TVwin_frame(OBJECT win,int frame)
{
   static BYTE frame_stream[] = { S_WINDOW(1), WS_FRAME } ;
   static BYTE noframe_stream[] = { S_WINDOW(1), WS_NOFRAME } ;

   TVwin_stream(win, frame?frame_stream:noframe_stream) ;
}

/* End of TVWFRAME.C */
